class DepartmentNotExistingError extends Error {
    constructor(message = 'Department not found') {
        super(message);
        this.name = 'DepartmentNotExistingError';
    }
}

module.exports = DepartmentNotExistingError;